@import url('partial/header.css');
@import url('partial/vars.css');
@import url('partial/compnents.css');
@import url('partial/footer.css');
@import url('partial/DIR-RTL.css');
@import url('partial/owl.carousel.min.css');
@import url('partial/owl.theme.default.min.css');
@import url('../fonts/line-icons-pro/line-icons-pro.css');
html,
body {
    height: 100%;
}
.nav > li {
    position: relative;
    display: table-cell !important;
    list-style-type: none !important;
}
.wrap > .container {
    padding: 0px 15px 20px !important;
}
li {
    list-style-type: none !important;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
    color: #fff !important;
    background: #B1BFBE;
}
.list-disc-type {
    list-style-type: disc !important;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

/*.footer {
    height: 60px;
    background-color: #f2f2f2;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}
*/
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the _navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}
@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}
.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}
.nav > li > form > button.logout:focus {
    outline: none;
}

.modal-backdrop.fade.show {
    display: none;
}


.view-container {
    background-color: #384150;
    color: white;
    margin: 0 auto;
    width: 1024px;
    clear: both;
}
@media screen and (min-width: 1000px){
    .refer-step-holder.str {
        display: inline-block;
        font-size: 14px;
        margin: 0 17px;
        text-align: center;
    }
}

.refer-step-holder {
    font-size: 16px;
    text-align: center;
    margin-bottom: 30px;
}

.refer-step-img {
    display: inline-block;
    position: relative;
}

.view-content {
    padding: 20px;
    padding-bottom: 40px;
}

.refer-header {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

@media screen and (min-width: 1000px){
    .refer-bold-text.str {
        font-size: 22px;
    }
}

.str-white-text {
    color: white;
    font-size: 18px;
    text-align: center;
}
.refer-ligh-text {
    font-size: 16px;
    text-align: center;
}

@media screen and (min-width: 1000px){
    .refer-terms-list.hide {
        display: block;
    }
}

.refer-terms-list {
    font-size: 14px;
    margin: 20px 0;
}

.refer-terms-list li {
    padding: 10px 0 10px 25px;
    position: relative;
}
.refer-terms {
    cursor: pointer;
    font-size: 13px;
    text-align: center;
    text-decoration: underline;
    transition: all 300ms linear 0s;
}

.refer-bold-text {
    text-align: center;
    font-size: 18px;
}

.str-step-num {
    background-image: url(../images/how-work-step-circle.png);
    position: absolute;
    width: 43px;
    height: 41px;
    left: -32px;
}

.refer-button {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}

.refer-button.str > a {
    background-color: #2ecc71;
    color: white;
}


.refer-button > a {
    background-color: #0a4a5f;
    border-radius: 4px;
    color: white;
    display: inline-block;
    max-width: 310px;
    padding: 10px;
    transition: all 300ms linear 0s;
    width: 100%;
}
@media screen and (min-width: 1000px){
    .refer-friend-page {
        display: table;
        margin: 15px auto;
        width: 74%;
    }
}

.str-step-num > span {
    left: 17px;
    position: absolute;
    top: 10px;
}


.refer-terms-list li::before {
    background-image: url(../images/my-orbex-inner.png);
    background-position: -461px -917px;
    background-repeat: no-repeat;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: 9px;
    width: 20px;
}

@media screen and (max-width: 1000px) and (min-width: 320px){
    .view-content {
        background-color: #384150;
        border-radius: 4px;
        padding: 20px;
    }
    .view-container {
        background-color: #384150;
        color: #fff;
        margin: 0 auto;
        width: 100%;
        min-height: 910px;
        clear: none;
    }
}


.fas {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.gray-text-icon{
    color: #63757f;
    font-size: 20px;
}
.gray-icon{
    color: #ecf0f1;
    font-size: 12px;
    margin-right: 5px;
}
.user-panel-custom {
    position: relative;
    width: 100%;
    padding: 4px;
    overflow: hidden;
}
.button-focus{
    box-shadow: 0px 0px 7px 5px #ced0d4;
}
.links-page-box {
    border-bottom: 1px solid #cbcdd0;
    float: left;
    padding-bottom: 10px;
    padding-top: 30px;
    width: 100%;
}
.links-page-box .links-text {
    color: black;
    float: left;
    font-size: 25px;
    line-height: 110px;
    text-align: center;
    width: 488px;
}
.video-img-cont {
    position: relative;
}
.playBtn {
    position: absolute;
    width: 96px;
    height: 96px;
    left: 50%;
    top: 50%;
    margin-left: -48px;
    margin-top: -48px;
    opacity: 0.55;

}
.box-result {
    border-bottom: 1px solid #303a44;
    margin-bottom: 33px;
    min-height: 292px;
    width: 100%;
    float: left;
}

/*.links-text-right {*/
/*width: 510px;*/
/*}*/

/*.links-text-right-msg {*/
/*color: #2f3943;*/
/*font-size: 15px;*/
/*}*/

/*.min-height-box {*/
/*min-height: 185px;*/
/*}*/
/*.links-text-right-box-href {*/
/*background-color: #f4f5fa;*/
/*float: left;*/
/*height: 58px;*/
/*margin-top: 14px;*/
/*width: 100%;*/
/*}*/
/*.iframeTxtBox {*/
/*margin: 0px;*/
/*height: 162px;*/
/*width: 483px;*/
/*resize: none;*/
/*border: none;*/
/*background-color: inherit;*/
/*outline: none;*/
/*font-weight: bold;*/
/*padding-top: 10px;*/
/*padding-left: 10px;*/
/*font-size: 15px;*/
/*}*/

.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination > li > a {
    color: rgb(102, 102, 102);
    background: rgb(250, 250, 250);
}
.pagination > li > a, .pagination > li > span {
    font-size: 14px;
    line-height: 1.5;
    padding: 5px 10px;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    margin-left: -1px;
    line-height: 1.42857;
    color: rgb(102, 102, 102);
    background-color: rgb(255, 255, 255);
    padding: 6px 12px;
    text-decoration: none;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(221, 221, 221);
    border-image: initial;
}

.pagination>.active>a{
    z-index: 3;
    color:  rgb(102, 102, 102);
    cursor: default;
    background-color: #f4f4f4;
}

.pt-16 {
    padding-top: 16px !important;
}

.pl-pr-2{
    padding-right: 2px !important;
    padding-left: 2px !important;
}

.filter-bar-container.commission {
    float: left;
    height: auto;
    margin-top: 17px;
    margin-bottom: 17px;

}
.filter-bar-container {
    background-color: #f2f2f2;
    height: 86px;
    margin-top: 30px;
    width: 100%;
}

.filter-bar-container.commission .filter-bar-content {
    float: left;
    padding: 14px 14px 30px 20px;
}
.filter-bar-content {
    padding: 14px 25px;
}
.filter-form-wrapper {
    float: left;
}
.filter-fileld-holder {
    float: left;
    margin-right: 10px;
}
.filter-bar-container.commission .filter-fileld-holder label {
    color: #2f3943;
    display: block;
    font-size: 12px;
    padding-bottom: 5px;
}
.filter-bar-container.commission.custom-o .filter-form-input {
    background-position: 177px center;
    width: 182px;
    height: 38px;

}
.filter-bar-container.commission .filter-form-submit .submit-filter-form {
    margin-top: 32px;
}
.filter-form-submit .submit-filter-form {
    background-color: #80b230;
    border-color: #d3dfbf #d3dfbf #87a44d;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: white;
    cursor: pointer;
    font-size: 14.43px;
    height: 35px;
    text-transform: uppercase;
    transition: all 300ms ease-in 0s;
    width: 100px;
}
.filter-form-submit {
    float: right;
    margin-right: 15px;
}

.text-s-10{
    font-size: 10px;
}

.marketing-logos-content .select-banner a {
    float: right;
    margin-bottom: 0;
    width: 140px;
}
.select-banner > a {
    margin: 2px;
    background-color: #188ded;
    border: 1px solid #188ded;
    color: white;
    display: inline-block;
    font-size: 16px;
    height: 38px;
    line-height: 37px;
    text-align: center;
    transition: all 300ms linear 0s;
    width: 140px;
}

.area-banner-code textarea {
    border: 1px solid #c0c2c5;
    border-radius: 4px;
    box-sizing: border-box;
    color: #4a5c66;
    margin-top: 10px;
    width: 98%;
}
.banner-msg {
    color: #2f3943;
    font-size: 13px;
    text-align: center;
    white-space: nowrap;
    padding-top: 15px;
    padding-bottom: 15px;
}

.padding-tb-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}
.img-banner {
    max-width: 100%;
}


.social-img{
    padding-left: 10px;
}

.social-img img{
    width: 34px;
}

.right {
    float: right;
}
.links-text-right {
    width: 510px;
}

.links-text-right-msg {
    color: #2f3943;
    font-size: 15px;
}
.min-height-box {
    min-height: 185px;
}
.links-text-right-box-href {
    background-color: #eeeeee;
    float: left;
    height: 58px;
    margin-top: 14px;
    width: 100%;
}

.iframeTxtBox {
    margin: 0px;
    height: 162px;
    width: 483px;
    resize: none;
    border: none;
    background-color: inherit;
    outline: none;
    font-weight: bold;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 15px;
}
.content-wrapper {
    margin: 0 auto;
    width: 1000px;
}

.left{
    float: left;
}

.right{
    float: right;
}
.white-background{
    background: white;
}

.create-bank-link {
    color: #188ded;
    font-size: 12px;
}

.logo-partner {
    /*float: left;*/
}

.login-partner-title {
    color: white;
    float: left;
    font-size: 60px;
    padding-left: 67px;
    position: relative;
}


.login-partner-title > span {
    float: right;
    font-size: 28px;
    line-height: 100px;
    padding-left: 20px;
}

.partner-benefit-login {
    float: left;
    margin-top: 52px;
    width: 72%;
}

.partner-benefit-login li .benefit-icon1 {
    background-image: url(https://assets.iorbex.com/agent-area/login-partner-icons.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    width: 63px;
}
.partner-benefit-login li .benefit-icon3 {
    background-image: url(https://assets.iorbex.com/agent-area/login-partner-icons.png);
    background-position: 0 -57px;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    width: 63px;
}
.partner-benefit-login li .benefit-icon5 {
    background-image: url(https://assets.iorbex.com/agent-area/login-partner-icons.png);
    background-position: 0px -112px;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    width: 63px;
}
.partner-benefit-login li .benefit-icon2 {
    background-image: url(https://assets.iorbex.com/agent-area/login-partner-icons.png);
    background-position: -128px 0px;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    width: 63px;
}
.partner-benefit-login li {
    color: white;
    font-size: 18px;
    line-height: 61px;
}
.partner-benefit-login li .benefit-icon4 {
    background-image: url(https://assets.iorbex.com/agent-area/login-partner-icons.png);
    background-position: -128px -62px;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    width: 63px;
}

.partner-benefit-login li .benefit-icon6 {
    background-image: url(https://assets.iorbex.com/agent-area/login-partner-icons.png);
    background-position: -128px -122px;
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    width: 63px;
}

.logo-partner {
    /*float: left;*/
}

.banners-size{
    max-height: 350px;
    max-width: 500px;
}
.view-container.overide-back {
    background-color: transparent;
}
.view-container.overide-back .news-filter-wrapper label.field-title {
    color: #374250;
}

@media (max-width:767px){
    .cstm-moda-height {
        height: 100vh !important;;
    }
}

[lang=de] .partner-benefit-login ,[lang=pl] .partner-benefit-login{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 2rem;
    width: auto;
}
@media (max-width:991px){
    [lang=de] .partner-benefit-login ,[lang=pl] .partner-benefit-login{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

}
.bg-wallet {
    background-color: #188ded;
    color: white;
}


.spanner{
    position:absolute;
    top: 50%;
    left: 0;
    background: #2a2a2a55;
    width: 100%;
    display:block;
    text-align:center;
    height: 300px;
    color: #FFF;
    transform: translateY(-50%);
    z-index: 1000;
    visibility: hidden;
}

.overlay{
    position: fixed;
    background: rgba(0,0,0,0.5);
    visibility: hidden;
}

.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}
.loader {
    color: #ffffff;
    font-size: 10px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.loader:before,
.loader:after {
    content: '';
    position: absolute;
    top: 0;
}
.loader:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.loader:after {
    left: 3.5em;
}
@-webkit-keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}
@keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

.show{
    visibility: visible;
}

.spanner, .overlay{
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.spanner.show, .overlay.show {
    opacity: 1
}


.modalbox.success,
.modalbox.error {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    padding: 25px 25px 15px;
    text-align: center;
}
.modalbox.success.animate .icon,
.modalbox.error.animate .icon {
    -webkit-animation: fall-in 0.75s;
    -moz-animation: fall-in 0.75s;
    -o-animation: fall-in 0.75s;
    animation: fall-in 0.75s;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.modalbox.success h1,
.modalbox.error h1 {
    font-family: 'Montserrat', sans-serif;
}
.modalbox.success p,
.modalbox.error p {
    font-family: 'Open Sans', sans-serif;
}

.modalbox.success button,
.modalbox.error button,
.modalbox.success button:active,
.modalbox.error button:active,
.modalbox.success button:focus,
.modalbox.error button:focus {
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    margin-top: 15px;
    width: 80%;
    background: transparent;
    color: #188ded;
    border-color: #188ded;
    outline: none;
}
.modalbox.success button:hover,
.modalbox.error button:hover,
.modalbox.success button:active:hover,
.modalbox.error button:active:hover,
.modalbox.success button:focus:hover,
.modalbox.error button:focus:hover {
    color: #fff;
    background: #DAA520;
    border-color: transparent;
}

.modalbox.success .icon,
.modalbox.error .icon {
    position: relative;
    margin: 0 auto;
    margin-top: -75px;
    background: #188ded;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
.modalbox.success .icon span,
.modalbox.error .icon span {
    postion: absolute;
    font-size: 4em;
    color: #fff;
    text-align: center;
    padding-top: 20px;
}

.modalbox.success .ok button,
.modalbox.success .ok button:active,
.modalbox.success .ok button:focus {
    color: #188ded;
    border-color: #188ded;
}
.modalbox.success .ok button:hover,
.modalbox.success .ok button:active:hover,
.modalbox.success .ok button:focus:hover {
    color: #fff;
    background: #188ded;
}

.modalbox.error button,
.modalbox.error button:active,
.modalbox.error button:focus {
    color: #f44336;
    border-color: #f44336;
}
.modalbox.error button:hover,
.modalbox.error button:active:hover,
.modalbox.error button:focus:hover {
    color: #fff;
    background: #f44336;
}




.modalbox.error .icon {
    background: #f44336;
}

.center {
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 55px;
}
.center .change {
    clearn: both;
    display: block;
    font-size: 10px;
    color: #ccc;
    margin-top: 10px;
}
@-webkit-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-moz-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-o-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-webkit-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 25%;
    }
}
@-moz-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 25%;
    }
}
@-o-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 25%;
    }
}
@-moz-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-webkit-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-o-keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@keyframes fall-in {
    0% {
        -ms-transform: scale(3, 3);
        -webkit-transform: scale(3, 3);
        transform: scale(3, 3);
        opacity: 0;
    }
    50% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        opacity: 1;
    }
    60% {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.1);
        transform: scale(1.1, 1.1);
    }
    100% {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}
@-moz-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
@-webkit-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
@-o-keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
@keyframes plunge {
    0% {
        margin-top: -100%;
    }
    100% {
        margin-top: 15%;
    }
}
.blue-important {
    background-color: #188ded!important;
}
p.card-text i.gray-text-icon {
    color: #178ded;
    margin: 0px 8px;
}
.modal-open{
    overflow:auto !important;
}